<table class="table">
    <tbody>
    <tr>
        <th>Code_centre</th>
        <td>{{ centre_examan.codeCentre }}</td>
    </tr>
    <tr>
        <th>Capacite</th>
        <td>{{ centre_examan.capacite }}</td>
    </tr>
    <tr>
        <th>Libelle centre</th>
        <td>{{ centre_examan.libelleCentre }}</td>
    </tr>
    </tbody>
</table>

